15
(  test)
(asdf(dsfdf)asadf)
((SDFSDF)DSFSDFasdf)()(asdf))()
()))((())
(3+5)
(3+2+0
(x*y(x(8/3*3x*y)z)3*2)
asdfdf)
(asdfdf) 
asdfdsf())(
)
(this)(is)(a)   (test)        (string)
(A(S(D(F(ASDF)A)S)D)F)
(* 3 4)
(CONS (CAR L1) (GT100(CDR L1)))